/*
	[Table of contents]

	## Navigation Menu > 991 RES.
	## Navigation Menu Switch < 991 RES.
	
*/

.navbar-nav > li {
    font-family: "Montserrat",sans-serif;
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	.navbar-fixed-top .primary-navigation .horizontal-menu.navbar-nav > li > a {
		padding: 25px 15px;
	}
}

/* ## Navigation Menu > 991 RES. */
@media (min-width: 992px) {

	/* Horizontal Menu */
	.primary-navigation .horizontal-menu.navbar-nav > li > a {
		padding: 25px;
	}
	.primary-navigation .horizontal-menu.navbar-nav .dropdown-menu {
		left: 20px;
	}

	.dropdown-menu > li.dropdown:hover > .dropdown-menu {
		float: none;
		left: 100%;
		top: 0;
	}
	.nav.navbar-nav .dropdown-menu {
		background-color: #fff;
		padding: 0;
		border-radius: 0;
	}
	.nav.navbar-nav .dropdown-menu li a {
		color: #333;
	}
	.nav.navbar-nav li.dropdown:hover > .dropdown-menu {
		display: block;
	}
	.nav.navbar-nav > li:last-of-type > .dropdown-menu {
		left: auto;
		right: 0;
	}
}

/* ## Navigation Menu Switch < 991 RES. */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
	.primary-navigation.popup-navigation .navbar-toggle {
		margin-top: 10px;
	}
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		width: 100%;
    }
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
	.dropdown-menu {
		width: 100%;
		position: relative;
		background-color: transparent;
		border: none;
		box-shadow: none;
	}

	/* Dropdown Menu */
	.dropdown-menu {		
		padding: 0;
	}
}